BODY {
    background-color: black;
    margin: 0;
    font-family: arial, sans-serif;
    font-size: 13px;
    color: white;
    }

/* frames */
FRAMESET, FRAME { margin: 0; border: 0; }

/* fejlec */
#info {
    height: 43px;
    padding: 7px 10px 0 160px;
    background-color: #3e3a3a;
    background-image: url('http://img.index.hu/assets/gal/galeria_top.gif');
    background-repeat: no-repeat;
}

#info #cim {
    display: block;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 3px;
}

/* kep tabla */
TABLE#kepek { width: 710px; height: 450px; margin-top: 3px; padding: 0; }
TABLE#kepek TD { vertical-align: center; text-align: center; }

/* nyilak */
TABLE#kepek TD.arrow { width: 39px; }

TABLE#kepek TD.arrow A {
    display: block;
    width: 39px;
    height: 150px;
    background-repeat: no-repeat;
}

TABLE#kepek TD.arrow A SPAN { display: none; }
TABLE#kepek TD#prev A { background-image: url('http://img.index.hu/assets/gal/gal_prev.gif'); }
TABLE#kepek TD#prev A:hover { background-image: url('http://img.index.hu/assets/gal/gal_prev_hi.gif'); }
TABLE#kepek TD#next A { background-image: url('http://img.index.hu/assets/gal/gal_next.gif'); }
TABLE#kepek TD#next A:hover { background-image: url('http://img.index.hu/assets/gal/gal_next_hi.gif'); }

/* kepek */
TABLE#kepek TD#kep { width: 600px; }
TABLE#kepek TD#kep IMG { border: 1px solid #666; }

/* caption */
#caption {
    clear: left;
    height: 40px;
    padding: 0px 10px 0 10px;
    text-align: center;
}

#caption DIV { font-weight: bold; margin-bottom: 1px; }
#caption SPAN { color: #ccc; }


/* thumbz */
#galeria_thumbz_iframe { width: 720px; height: 100px; }
UL#galeria_thumbz { padding: 3px 3px 0 0; margin: 0; list-style-type: none; }
UL#galeria_thumbz LI { padding: 0 0 0 3px; margin: 0; float: left; }
/* UL#galeria_thumbz LI A, UL#galeria_thumbz LI A IMG { width: 113px; height: 75px; } */
UL#galeria_thumbz LI A { display: block; border: 1px solid #666; }
UL#galeria_thumbz LI A:hover { border: 1px solid #ff6600; }

/* hirdetes */
BODY#banner, BODY#adcaption { text-align: center; background-color: #3e3a3a; }
BODY#adcaption DIV { padding-top: 5px; }

BODY#adcaption SPAN {
    font-family: verdana;
    font-size: 9px;
    color: #666;
    letter-spacing: 5px;
}